.area_kv {
  padding: min(14.6627565982vw, 150px) 0 min(7.8201368524vw, 80px);
}
.area_kv .pagetitle {
  font-family: "Quicksand", sans-serif;
  font-weight: 500;
  line-height: 1;
  font-size: min(7.8201368524vw, 80px);
  text-align: center;
}
.area_kv .pagetitle span {
  position: relative;
  display: inline-block;
}
.area_kv .pagetitle span::after {
  content: "";
  display: block;
  width: min(2.3460410557vw, 24px);
  height: min(2.541544477vw, 26px);
  background: url(../img/top/deco_title_star.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  bottom: calc(min(0.5865102639vw, 6px) * -1);
  right: -0.3em;
}
.area_kv .txt_lead {
  margin-top: min(1.9550342131vw, 20px);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .area_kv {
    padding: min(26.6666666667vw, 100px) 0 min(9.3333333333vw, 35px);
  }
  .area_kv .pagetitle {
    font-size: min(13.3333333333vw, 50px);
    text-align: center;
  }
  .area_kv .pagetitle span {
    position: relative;
    display: inline-block;
  }
  .area_kv .pagetitle span::after {
    width: min(5.3333333333vw, 20px);
    height: min(5.8666666667vw, 22px);
    bottom: -0.25em;
  }
  .area_kv .txt_lead {
    margin-top: min(5.3333333333vw, 20px);
    font-size: min(4vw, 15px);
    line-height: 1.6;
  }
}

#breadcrumb {
  margin-bottom: min(9.7751710655vw, 100px);
  padding-bottom: min(0.9775171065vw, 10px);
  position: relative;
}
#breadcrumb::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAAXNSR0IArs4c6QAAACNJREFUGFdjzPSz+s/AwMAwfdMxRhANAoxYBWGyyDRcC0FBAMDCCAaKMVslAAAAAElFTkSuQmCC) repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0.5;
}
#breadcrumb ol {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
#breadcrumb ol li {
  display: inline;
}
#breadcrumb ol li:nth-child(n+2) {
  padding-left: 1.2em;
}
#breadcrumb ol li:nth-child(n+2)::before {
  font: var(--fa-font-solid);
  content: "\f105";
  position: relative;
  left: -0.6em;
  bottom: 0.03em;
  font-size: min(3.7333333333vw, 14px);
}
@media screen and (max-width: 768px) {
  #breadcrumb {
    margin-bottom: min(21.3333333333vw, 80px);
    padding-bottom: min(2.6666666667vw, 10px);
  }
  #breadcrumb ol {
    width: 92%;
  }
  #breadcrumb ol li {
    font-size: min(3.7333333333vw, 14px);
  }
  #breadcrumb ol li:nth-child(n+2)::before {
    font-size: min(3.2vw, 12px);
  }
}